MadWorld #002 error w/ blue screen

Discussion in 'Wii - Hacking' started by Digital1980, Mar 21, 2009.

Mar 21, 2009
  1. Digital1980
    OP

    Member Digital1980 GBAtemp Fan

    Joined:
    Jan 8, 2008
    Messages:
    499
    Country:
    United States
    After extensive searching, I know this issue has already been addressed in numerous posts but I find some of the information is conflicting and I'm not 100% sure what all applies to me.

    When I installed the Homebrew Channel and Backup Loader channel I followed these steps.

    * Start the homebrew channel.
    * Start wad manager v1.3 and install “1 - IOS16-64-v257-prod.wad”
    * After installing, reboot your wii and return to the homebrew channel.
    * Now start Wad manager for cIOS_fix and install the wad “2 - cios_fix.wad”
    * Start IOS DOWNGRADER V1.1, follow the on-screen instructions and reboot your wii after everything is ready.
    * Go to the homebrew channel and press dvdxinstaller
    * Go to advanced and select IOS 249
    * Reboot your wii after installing, and go back to the homebrew channel.
    * Press CIOS Installer and follow on-screen instructions
    * After installing reboot your wii and return to the homebrew channel.
    * Open Wad manager, and install “4 - Autoboot-0.3g-forsaekn.wad”

    everything seems to be working fine and the backups I have tried have been successful. I just need to force to NTSC mode from the Backup Loader menu to enjoy the proper graphics.

    When I try to play Madworld, I get a #002 error with a blue screen. So far it seems like I MAY need various IOS files (forget which 3 those are) OR cIOS36_rev8.

    Being a complete noob, I don't know exactly what these files are or what they do. What steps do I need to take (if any) before installing the 3 ISO's OR cIOS36_rev8. I pretty much just followed that guide blindly step by step, not knowing exactly what I was doing to my precious Wii.

    Thanks in advance for any VALUABLE information to come.

    -Digital
     
  2. geishroy

    Suspended geishroy Suspended

    Joined:
    Dec 10, 2008
    Messages:
    445
    Country:
    United States
    as long as you're on 3.2 you just need to install the cios rev 8 and the 3 ios then it will run.
     
  3. Digital1980
    OP

    Member Digital1980 GBAtemp Fan

    Joined:
    Jan 8, 2008
    Messages:
    499
    Country:
    United States
    I'm actually on 3.4u

    Not sure if this is a problem but from what I understand, downgrading is not necessary? I read I am not able install Starfall on 3.4u but that is about it.
     
  4. geishroy

    Suspended geishroy Suspended

    Joined:
    Dec 10, 2008
    Messages:
    445
    Country:
    United States
    not too sure myself. i don't really mess with 3.4 outside out downgrading to 3.2. i'm pretty sure that you can install cios on 3.4 though? yah?
    but again to play madworld, you will need to install the cios and the ios's regardless.
     
  5. Jotokun

    Member Jotokun GBAtemp Regular

    Joined:
    Sep 22, 2008
    Messages:
    165
    Country:
    United States
    I dont think you have to downgrade, just make sure you have version 8 of cIOS and the three required IOS files installed.
     
  6. Digital1980
    OP

    Member Digital1980 GBAtemp Fan

    Joined:
    Jan 8, 2008
    Messages:
    499
    Country:
    United States

    Interesting, thanks for your input guys. Looks like I definitely need the 3 IOS files and cios rev 8 to play Madworld.

    I guess my next question is this ok to do on firmware version 3.4u? Also, how and what order to install the 3 IOS's and cios rev 8?
     
  7. Zoulpain

    Newcomer Zoulpain Member

    Joined:
    Mar 4, 2009
    Messages:
    18
    Country:
    Norway
    Install the 3 ioses or GeckOS channel and the game will run just fine.

    Install it in order.. 38, 53, 55 .. don't thing you need rev 8.. i did not need it.
     
  8. Digital1980
    OP

    Member Digital1980 GBAtemp Fan

    Joined:
    Jan 8, 2008
    Messages:
    499
    Country:
    United States
    Well I installed GeckOS from the Homebrew Browser and when I tried to play the Game, I received a "NO DVD" error.

    I have not tried the IOS's yet.
     
  9. geishroy

    Suspended geishroy Suspended

    Joined:
    Dec 10, 2008
    Messages:
    445
    Country:
    United States
    google cIOS36_rev8, IOS38-64-v3609, IOS53-64-v4113, IOS55-64-v4633
    the cIOS should be in a .dol format that you can just run from the homebrew channel.
    the three IOS should be wads, which you need to use wad installer to install
     
  10. Digital1980
    OP

    Member Digital1980 GBAtemp Fan

    Joined:
    Jan 8, 2008
    Messages:
    499
    Country:
    United States
    Thanks for all of your help so far everyone!

    So far it sounds like I need to install cIOS36_rev8 which I need rename boot.dol and place in a folder called "cIOS36_rev8_installer" and place that in a folder called "apps" in the root of the SD card?

    Also, I have been told I need to install 3 IOS files. IOS38-64-v3609.wad, IOS53-64-v4113.wad and IOS55-64-v4633.wad which are placed in a folder called "wad" in the root on my SD card.

    I understand cIOS36_rev8 will replace any older version I may have such as rev7 (no uninstall needed?) so that should be ok.

    Do I need to remove my previous .wad files or just add these 3 to what already exists?

    I also read that cIOS36_rev8 needs to be renamed boot.dol and placed in the root of the SD card which seems to conflict with placing the same file in the folder called "cIOS36_rev8_installer" located in the "apps" folder. Not sure what to follow there.

    My questions are:

    Do I need remove old .wad files before adding new ones?

    In what order and how do I install these 4 things?
     
  11. geishroy

    Suspended geishroy Suspended

    Joined:
    Dec 10, 2008
    Messages:
    445
    Country:
    United States
    just install the wads. and then install the cios.
     
  12. Digital1980
    OP

    Member Digital1980 GBAtemp Fan

    Joined:
    Jan 8, 2008
    Messages:
    499
    Country:
    United States
    Sorry for being such a noob and asking what may be stupid questions. In another thread, someone told me to forget all of the these steps and use cIOSCORP which seems to require downgrading to firmware version 3.2. I'm not sure how to go about that or if I even need to do so. From what I have read and what the helpful information you all have given me, I should be good to go with installing the recommended files to play Madworld but I would also like to be good to go for future and current releases of all sorts.

    My thread pertaining to cIOSCORP

    Thanks again for putting up with my noobness. I will definitely be spreading the knowledge down the road. I'm learning lots. Thanks!

    -Digital
     
  13. Digital1980
    OP

    Member Digital1980 GBAtemp Fan

    Joined:
    Jan 8, 2008
    Messages:
    499
    Country:
    United States
    Thanks guys. I got it working after a downgrade to 3.2 and then installing ISO38, 53, 55 and cIOS36_rev8

    Madworld = Great game!
     
  14. pakistexican88x

    Member pakistexican88x GBAtemp Regular

    Joined:
    Oct 11, 2007
    Messages:
    128
    Country:
    United States
    does it matter whether the 3 IOSs are installed first or cIOS rev8?
     
  15. geishroy

    Suspended geishroy Suspended

    Joined:
    Dec 10, 2008
    Messages:
    445
    Country:
    United States
    no, it doesn't.
     
  16. bubbleboy

    Member bubbleboy GBAtemp Regular

    Joined:
    Mar 2, 2008
    Messages:
    272
    Country:
    United States
    I have a JAP console, does it matter what 'region' the IOS files are? Thanks.
     

Share This Page